Bug 92344 - kghostview only first page too see
Summary: kghostview only first page too see
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdegraphics   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-05 12:06 UTC by Need Real Name
Modified: 2007-04-18 16:54 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-10 21:58:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Example ps-file (42.21 KB, text/plain)
2003-06-05 12:08 UTC, Need Real Name
no flags Details

Description Need Real Name 2003-06-05 12:06:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-AT; rv:1.2) Gecko/20021203

Description of problem:
There is PS-Files, whose pages are notfied an the left side. 
The first page is pictured. To toggle to another page is impossible.

Invocation gv with parameters from preferences works fine.

Version kghostview-3.0.0-5.i386.rpm operates.

Version-Release number of selected component (if applicable):
kghostview-3.0.5a-0.73.1

How reproducible:
Always

Steps to Reproduce:
1.Call kghostview (with ps-file)
2.kghostwiew shows the first page
3.It's impossible, to toggle to other pages. 
    

Additional info:

Comment 1 Need Real Name 2003-06-05 12:08:45 UTC
Created attachment 92158 [details]
Example ps-file

Comment 2 Ngo Than 2003-06-10 21:55:31 UTC
it's fixed in kde-3.1 or later. Please upgrade to current RHL 9, which includes
kde-3.1.


Note You need to log in before you can comment on or make changes to this bug.